.wrap{background-color:#fff;}

.sec{padding:120px 0;}


/* .login */
.login_tabSet{	margin-bottom:30px; width: 100%; margin:0 auto}
ul.login_tabs {  display: flex;justify-content: center;}
ul.login_tabs  li{width:50%;transform: translateY(1.1px);width:50%;}
ul.login_tabs li a{ background: #fff; display: block; font-weight: normal;font-size:1rem; text-decoration: none; text-align: center;border-bottom:1px solid #eee;padding-bottom: 15px;color: #888;}
ul.login_tabs li a.on{font-weight: bold;background: #fff; cursor: default; color: #1A452A;border-bottom:2px solid #1A452A;padding-bottom: 14px;}
.panels{background:#fff;min-height:180px;}
.panel{font-size:14px;color:#4d4d4d;   display:none; padding-top:20px;}
.login .bd-md{display: flex;align-items: center;}
.login_left_img{width: 480px;margin-right: 80px;border-radius: 30px;overflow:hidden;}
.login_left_img img{height: 100%;display: block;}
.login_left_img .txt-box{position: absolute;left:40px;bottom:40px;}
.login_left_img .txt-box h5{font-size: 2rem;}
.login_left_img .txt-box p{opacity: 0.8;}



.previous .find_previous{display: flex;justify-content: flex-end;}
.previous .find_previous li{margin-left:14px;cursor: pointer;font-size: 14px;opacity: 0.9;position: relative;}

.previous .find_previous li:first-child:before{width:2px; height: 12px; content: '';display: block;background: #000;opacity: 0.4;position:absolute; right:-8px;top:43%;transform: translateY(-50%);}

.qna_writing textarea{height: 300px;}
 


	/* 체크박스 디자인 */
.login{height: 100vh;}
.login .d-block {margin-top: 15px;justify-content: flex-start;}
.login .bd-xs{position: relative;height: 100%;}
.login .bd-xs > article .logo{margin-bottom: 40px;}
.login .bd-xs > article h1 { width: 300px;  margin: 0 auto;  margin-bottom: 20px;  transform: translateX(-15px);    text-align: center;}
.login .bd-xs > article { width: 70%; margin: 0 auto; position: absolute; left: 50%; top: 50%;  transform: translate(-50%,-50%);}

.login .login_tabSet .text_input{width:100%;background: #fff; padding: 18px 15px; width: 100%; border: 1px solid #eee;} 
.login .login_tabSet .text_input::placeholder{font-size: 16px;font-family: inherit;}

.login .login_tabSet p + p{margin-top:12px;}
.login .panel01_top .login_but{margin:30px 0 10px;}
.login .panel01_top .login_but .button button{width:100%; text-align: center;background-color: #1A452A;padding:20px 0; color:#fff;border-color: #1A452A;}
.login .panel01_bottom ul li{display: inline-block; font-size:14px;color: #888;font-weight: 600;} 
.login .panel01_bottom ul{text-align: center; display: flex;justify-content: flex-end;justify-content: center;} 
.login .panel01_bottom ul li + li{margin-left: 10px;}
.login .panel01_bottom ul li a{font-weight: inherit;}

.login .panel01_bottom .but_login{margin-top:30px;}
.login .panel01_bottom .but_login > div{width:100%;padding:15px 0; border-radius: 3px;}
.login .panel01_bottom .but_login div a > div{ display: flex; align-items: center;}
.login .panel01_bottom .but_login div i{width:5%; height:30px; display: block;margin-left:20px;display: flex; align-items: center;}
.login .panel01_bottom .but_login div p{width:95%; text-align: center;font-size:1rem; font-weight: bold;}
.login .panel01_bottom .but_login > div:first-child{background-color:#41b045;margin-bottom:10px; color:#fff; }
.login .panel01_bottom .but_login > div:nth-child(2){background-color:#f4dc2b; color:#000;margin-bottom:10px;}
.login .panel01_bottom .but_login > div:nth-child(3){background-color:#000; color:#fff;}

.login .sns_login{margin-top: 40px;}
.login .sns_login .naver{background: #36ab36;color: #fff;}
.login .sns_login .kakao{background: #fbe300; color:#3b1e1e;}

.login .sns_login > p{text-align: center;margin-bottom:10px;}
.login .sns_login li{margin-bottom:16px;}
.login .sns_login li:last-child{margin-bottom:0;}
.login .sns_login div{display: flex;padding:15px 20px;font-weight: 600;
  justify-content: center;position: relative;}
.login .sns_login div i{display: block;width: 25px;height: 25px;;position:absolute;top:50%;transform: translateY(-50%);left:20px}


/* 비회원주문 */
.login .panel .text{font-size:14px; font-weight:  500 ; text-align: center; width:100%;margin-bottom:15px;word-break: keep-all;color: #888;} 
.login .tabs02 .order_number{display: flex; border:1px solid #bbb;justify-content: space-between;margin-bottom:10px;}

.login .tabs02 .order_number input{border:none}

.login .tabs02 .order_number p{width:48%;position:relative}
.login .tabs02 .order_number p:first-child:before{content:'';display: block; width:10px; height:2px; background-color: #888; position:absolute; top:50%; right:-18px;}

.login .tabs02 .order_number input{margin-bottom:0px}

.login .panel .login02_but{margin:40px 0 0;}
.login .panel .login02_but .button button{width:100%; text-align: center;padding:20px 0; color:#fff;background-color: #1A452A;}


.join .top{margin-top:60px;}

.join .toge_inputbut{display: flex;}
.join .toge_inputbut > div,
.join .toge_inputbut> input{width: calc(100% - 150px);}
.join .toge_inputbut button{width:140px;background-color: #000;color: #fff;border-radius: 2px;
margin-left: 10px; height: 48px;}
.join .toge_inputbut > div{display: flex;align-items: center;}
.join .toge_inputbut > div strong{margin:0 10px;color: #888;font-weight: bold;}
.join .toge_inputbut .select_phone{width: 130px;}
.join .toge_inputbut .select_phone2{width: calc(100% - 130px);}

/* .jion */
.join  input{width: 100%;}
.join{/* padding:120px 0; */height: 100%;}
.join h2.page_tit {font-size: 3rem; margin-bottom: 40px;text-align: center;}
.join .bd-xs{position: relative;height: 100%;}
.join .bd-xs > article{width: 80%;margin:0 auto;}
.join .bd-xs > article .logo{margin-bottom: 40px;}
.join .bd-xs > article h1 { width: 300px;  margin: 0 auto;  margin-bottom: 20px;  transform: translateX(-15px);    text-align: center;}

.join_stage{display: flex;background: #f9f9f9;padding:35px 20px;justify-content: space-between;position: relative;}
.join_stage::before{content:'';display: block;width:160%;height: 100%;background:#f9f9f9;position: absolute;left:50%;top:50%;transform: translate(-50%,-50%);z-index: 0;}
.join_stage li{text-align: center;z-index: 99;font-weight: 500;color: #666;width: calc(100% / 3);}
.join_stage li:first-child{text-align: left;}
.join_stage li:last-child{text-align: right;}
.join_stage li.on{font-weight: bold;color: #171D1A;}
.join_stage li + li{position: relative;}
.join_stage li + li::before{content:'';display: block;width:7px;height: 12px;background: url(https://s3.ap-northeast-2.amazonaws.com/lbcontents/images/ROLLINSTOOL/166118521360536.png) no-repeat center/cover;position: absolute;left:-41px;top:50%;transform: translateY(-50%);opacity: 0.6;}
.join_stage li + li:last-child:before{    left: 19px;}

.join > div > div{width:40%;margin: 0 auto;}
.join  h3{font-size:2rem; text-align: center;margin-bottom:40px;}

span.required{color:red}
.bottom{margin-top:60px}
.bottom02{margin-top:60px}
.jion_list{border-top:none;}
.jion_list li{margin:25px 0;}
.jion_list li .jion_title p{font-weight: 600;margin-bottom: 10px;}
.jion_list li .id_input{display: flex;}
.jion_list li .id_input input{background: #f9f9f9;}



.jion_list li .jion_right .input_text{padding:15px ; outline:0;border:1px solid #eee;}
.gender_input {margin-top: 8px;}
.jion_list li .birth_input{display: flex; align-items: center;}
.jion_list li .birth_input .input_text{border:none;}
.jion_list li .birth{ display: flex;align-items: center; width:70%; padding-right:10px;}
.jion_list li .jion_right.birth_input>div{width:100%;}
.jion_list li .birth_flex{display: flex;width: 100%;}
.jion_list li .birth>div{display: flex;width:33.3%;justify-content:center;align-items: center;border:1px solid #eee;border-radius: 40px;padding:15px;}
.jion_list li .birth>div + div{margin-left: 20px;}
.jion_list li .jion_right.birth_input>div>p{font-size:13px; color:#888;margin-top:5px;}
.jion_list li .birth select{width:100%; color:#888; border:none;/* margin-right:10px; */; box-shadow: none;}
.jion_list li .birth select option{border:1px solid #eee !important; color:#000;width:100%;}





/* 현금영수증 */
.jion_list li .jion_right .receipt_box{width: 70%;}
.jion_list li .cash_receipts{display: flex;}
.jion_list li .cash_receipts .receipts_check{margin-right: 20px; display: flex;}
.jion_list li .cash_receipts .d-block{display: inline-flex; align-items: center; height: 100%;}
.jion_list li .cash_receipts .d-block:first-child{margin-right: 6px;}
.jion_list li .cash_receipts .input_text{padding: 10px; height: 40px;}

.jion_list li .birth02{ display: flex; margin-right: 21px;}
.jion_list li .birth02 > .d-block:first-child{ margin-right:10px}
/* .jion_list li .birth p{margin:0 10px} */
.jion_list li .name_input{width:100%;}
.jion_list li .email_input{display: flex;align-items: center;}
.jion_list li .email_input form{width:220px}
.jion_list li .email_input form:last-child{width:400px}
.jion_list li .email_input p{margin:0 10px;color: #bbb;font-weight: bold;}
.jion_list li .email_in_margin{margin-right:10px}
.jion_list li .double_check{margin-top:5px;}
.jion_list li .double_check p{font-size:12px; color:#888} 
.jion_list li .double_check p.no{font-size:12px; color:#be3434} 
.jion_list li .certification_number .id_input{position: relative;}
.jion_list li .certification_number .sub_txt-wrap{position:absolute; top:50%; transform: translateY(-50%); font-size:12px; right:167px; color:#888;width: max-content;}
.jion_list li .certification_number .c-pointer{color:#be3434; margin-left:3px; font-weight: bold;}
.jion_list li .certification_number.co_ce button {width: 156px;}


.jion_list li .cell02_input form{display: inline-block;}
.jion_list li .birth_year_lnput > div{display: flex;}

.jion_list li .agreement_input form{display: inline-block;margin-right:10px}
.jion_list li .agreement_input form input{margin-right:5px}

.jion_list li .agreement_input{width:100%;}
.jion_list li .agreement_input .click_textarea{color:#888;font-size: 14px;cursor: pointer;}


.jion_list li .email_agreement:last-child form{margin-left:10px;color:#888}
.jion_list li .email_agreement form input{margin-right:5px}
.jion_list li .email_agreement:last-child .d-block{position: relative; }
.jion_list li .email_agreement:last-child .d-block:last-child{width: 117px;}

.all_agreement{background: #f9f9f9;border-bottom:none !important;border-radius: 4px;}
.all_agreement span{font-weight: bold;}

.jion_list .sns_agreement{display: flex;justify-content: space-between;}
.jion_list .sns_agreement .email_agreement {display: flex;}

.jion_right .checkbox_mark em{color: #be3434;font-weight: 500;margin-right:6px;}
.but .button button {width:100%;background: #000;  padding:20px 0;}
.but .button button a{width:100%; background: #000; color:#fff;/*  padding:20px 200px; */ border:1px solid #000}
/* .but .button button:hover{background-color: #000; color:#fff;} */

.bottom02 .jion_list li .jion_right > div{ width: 100%;display: flex;justify-content: space-between;}

.bottom02 .jion_list li .email_agreement:first-child > div {
    display: flex; justify-content: flex-start;
}
.jion_list li .email_agreement:last-child .d-block:first-child{margin-right:15px;}

.bottom02 .jion_list li {border-bottom:1px solid #eee;padding: 20px; width:100%;margin:0; justify-content: space-between;}

.join_txt{color: #888;font-size: 14px;margin-top: 40px;}




.correc_but{display: flex; width:60%; margin:80px auto 0 auto;}
.correc_but .button{width:30%; text-align: center;}
.correc_but .button:first-child{margin-right:10px;width:70%;}
.correc_but .button button{padding:15px 0;}
.correc_but .button:first-child button{font-size:1rem;background: #000; color:#fff; width:100%}
.correc_but .button:last-child button{font-size:1rem;background: #fff; color:#000; border:1px solid #000;width:100%}
.jion_list li .gender_input .d-block{position: relative; width: 52px;}
.jion_list li .agreement_input{position: relative;}
.jion_list li .agreement_input textarea{height: 250px;padding:15px;background: #f9f9f9;border-radius: 10px;border:none;;}
.jion_list li .email_agreement:first-child{position: relative;}
.join .d-block input[type="checkbox"] + label span{position: absolute; top: 10px; transform: translateY(-50%); left: 30px;width: max-content;}




.d-block label{position: relative;}
.d-block label span{cursor: pointer;width: max-content;    position: absolute;lefT: 27px;display: block;top: 50%;transform: translateY(-50%);  line-height: 1;} 



/* join_next */
.join_next h2.page_tit{margin:30px 0 10px ;text-align: center ;    font-size: 3rem;    margin-bottom: 40px;}

.join_next{padding:120px 0;}
.join_next .bd-xs > div{width: 80%;  margin: 0 auto;}
.join_next .head{margin-top: 60px;}
.check_arr{width:100px; display: block; height:100px; margin:0px auto}
.check_arr img{width:100%;}
.join_next h3{text-align: center; font-size:2rem;margin-top: 10px;}
.join_next .top{text-align: center; font-size:1rem;color: #666;}
.join_next_name{font-weight: bold;}
.join_next .id_find_{margin-top:40px; text-align: center;}
.join_next .body.fint_next{margin-top:20px;}
.join_next .body{margin-top:40px;}
.join_next .body ul{ margin:0 auto;background: #f9f9f9;padding:12px 20px;border-radius: 4px;;}
.join_next .body ul li > div{padding:12px 0;display: flex;justify-content: space-between; border-bottom:1px solid #eee}
.join_next .body ul li:last-child div{border-bottom:none}
.join_next .body ul li div .left{width: 120px; color:#333; }
.join_next .body ul li div .right{width: calc(100% - 120px);color:#000; }


.join_next .join_next_but{display: flex;justify-content: space-between; }
.join_next .join_next_but > div{width:calc(50% - 10px);margin-right:10px}
.join_next .join_next_but > div:last-child{margin-right:0;}
.join_next .join_next_but .button button{width:100%; padding:20px 0;margin-top:40px}

/* correction */
.correction.join > div > div{width: 70%;}
.correction .address_text .address{display: flex}
.correction .address_text .input_text{margin-bottom:10px; padding:10px;}
.correction .address_text .address .input_text{width:70%;}
.correction .address_text .address button{width:30%; padding:10px;margin-bottom:10px;background-color: #000;color:#Fff}


	/* 배송지목록 */
    .address_view.join > div > div {width: 100%;margin: 0 auto;}
    .jion_list li .jion_right.address_text .address .input_text{width: calc(100% - 140px);}
    .jion_list li .jion_right.address_text  .input_text{margin-bottom:10px;}
    .jion_list li .jion_right.address_text .address{display: flex;}
    .address_view.join div.address_but{display: flex; width:60%;margin-top:20px; margin-bottom:60px;}
    .address_view .address_but .button{width:50%;margin:10px;}
    .address_view .address_but button{border:1px solid #eee; width:100%;padding:15px 0;}
    .address_view .address_but .button:first-child button{background-color: #000; color:#fff;border-color:#000;}
    
    .address_view .bottom_explanation{border-top:1px solid #eee; padding-top:20px; }
    .address_view .bottom_explanation .fa{font-size:1.125rem}
    .address_view .bottom_explanation p{font-size:0.875rem; color:#888;line-height: 2.4em;}


    /* secession */
.secession  h3{font-size:2.5rem; font-weight: normal; text-align: center; margin-bottom:80px;}
.secession span.span_point{font-size:1.525rem; color:#be3434; font-weight: bold;margin-right:3px;}
.secession .in_secession{width:45%; margin:0 auto}
.secession .center_text{text-align: center;}
.secession .center_text p{word-break: keep-all;}
.secession .center_text p:last-child{border:1px solid #eee;padding:40px 20px;color: #333;}

.secession .bottom{ width:100%; margin:20px auto 60px auto; margin-top:20px; display: flex;justify-content: space-between;}
.secession .but{width:100%; display: flex;}
.secession .but button{border:1px solid #eee;width:50%;margin:0 10px;padding:15px 0;}
.secession .but button:first-child{background-color: #000;color:#fff;}

.join_next_but.secession_next{justify-content: center;}




.non_members .jion_list li textarea{display:block;margin-top:10px;}
.non_members .but{display: flex; }
.non_members .but .button{width:50%;}
.non_members .but .button:last-child button{ color:#000}
.non_members .but .button:first-child button{background-color: #000; }
.non_members .but .button:first-child{margin-right:10px;}
.non_members .but .button button{width:100%;}
.non_members .but .button button a{padding:0}

input{outline: 0;}

/* 아이디비밀번호 찾기 */



.find_id .panel{text-align: center;}



.sub_txt-wrap{position:absolute;top: 50%; transform: translateY(-50%);font-size: 12px;right: 140px;}


/* ********************************************* *
 * 1400px max
 * ********************************************* */
 @media (max-width:1400px){
    .sec{margin-top:0;}
    
.join{margin-top: 0;}
 }




/* ********************************************* *
* 1200px max
* ********************************************* */
@media (max-width:1200px){

    .login_tabSet {width: 50%;}
    .join > div > div{width: 50%;}
    .secession .in_secession{width: 50%;}
}


/* ********************************************* *
 * 1024px max
 * ********************************************* */
 @media (max-width:1024px){
     

    .wrap{background-color:#fff;}
    .signup .inner{padding-left:0; padding-right:0;}

    .certify_insert-wrap{padding:0; border:0;}
    
    .jion_list li .birth02{margin-right: 11px;}
    .jion_list li .cash_receipts .receipts_check{margin-right: 10px;}

    .login_left_img{display: none;}

 }

/* ********************************************* *
 * 960px max
 * ********************************************* */
 @media (max-width:960px){
     
 .login_tabSet {width: 60%;}
 .join > div > div{width: 60%;}
 .secession .in_secession{width: 60%;}

 .correction.join > div > div{width: 80%;}
 .jion_list li .birth02 {margin-right: 15px;}
 .jion_list li .cash_receipts .receipts_check{margin-right: 14px;}
}

/* ********************************************* *
 * 840px max
 * ********************************************* */
 @media (max-width:840px){
    .secession h3 {margin-bottom: 30px;    }
     
    .login_tabSet {width: 100%;}
    .join > div > div{width: 100%;}
    .join_next > div > div{width: 100%;}
    .correction.join > div > div {width: 100%; }
    .secession .in_secession {width: 100%; }
    .jion_list li .birth_input {flex-direction: column;    align-items: flex-start;}
    /* .jion_list li .birth {width: 100%;} */
    /* .jion_list li .birth02{margin-top:15px;} */
    .correc_but { width: 100%;}

    .login .login_tabSet{width: 100%;}

    }

/* ********************************************* *
 * 767px max
 * ********************************************* */
 @media (max-width:767px){
 }

/* ********************************************* *
 * 640px max
 * ********************************************* */
 @media (max-width:640px){
    .jion_list li .jion_right.address_text .address .input_text{width: calc(100% - 120px);}
    .jion_list li .jion_right.address_text .address button{width: 120px;}
    .jion_list li{display: block;}
    .jion_list li .jion_right{width: 100%;}
    .jion_list li {margin: 20px 0; }

    .d-block input[type="checkbox"] + label{width:13px;height:13px;}
    .address_view.join div.address_but {width: 100%;}
        .address_view .address_but .button{margin:4px;}
        .address_view .address_but button {padding: 10px 0; }

        .login_tabSet ul.login_tabs li {width: 100%; }

        .jion_list li .jion_title{margin-bottom: 10px;}
    .jion_list li .jion_right .input_text {padding: 14px 15px;}
    .join .toge_inputbut button{height: 46px;    width: 120px;}
    .join .toge_inputbut > div, 
    .join .toge_inputbut> input {width: calc(100% - 130px); }
    
    .join .bd-xs > article{width: 100%;}
    .join_stage::before{display: none;}
    .join_stage li{width: auto;padding:0 20px;;}
    .join_stage {padding: 0px; justify-content: center;background: transparent;}

    .join_stage li + li::before{left:0;background: url(https://s3.ap-northeast-2.amazonaws.com/lbcontents/images/ROLLINSTOOL/166136498976260.png) no-repeat center/cover}
    .join_stage li + li:last-child:before {left: 0px;}
    .bottom02 {margin-top: 30px;}

    .bottom02 .jion_list li { padding: 16px;}


    .join h2.page_tit {  font-size: 2.5rem;  margin-bottom: 20px; }
 }

/* ********************************************* *
 * 500px max
 * ********************************************* */
 @media (max-width:500px){
    input::placeholder{font-size: 14px !important;}
    .login_tabSet ul.login_tabs li a{padding:12px;}
    .login .login_tabSet .text_input{font-size:14px;padding:12px;}
    .panel {padding: 20px 0; }
    .login .bd-xs > article .logo {margin-bottom: 20px;    }
    .login .panel01_top .login_but .button button {padding: 14px 0;}
    .login .panel01_bottom .but_login > div {padding: 15px 0;}
    .login .panel01_bottom ul li {font-size: 13px;margin-left: 10px}
    .login .sns_login div {padding: 12px 16px;}
    .login .sns_login div i { width: 20px; height: 20px;}
    .login .panel .login02_but .button button {padding: 15px 0;}

    .find_password .id_text.f_ce{display: inherit;}
    .find_password .id_text.f_ce p{margin-bottom: 10px;}


    .login .bd-xs > article h1{width:150px;;}
    .login .bd-xs > article h1 img{width: 100%;}


    .login .bd-xs > article{width: calc(100% - 32px);}
    .jion_list li .certification_number .sub_txt-wrap { right: 147px;}

    }
/* ********************************************* *
 * 450px max
 * ********************************************* */
 @media (max-width:450px){
    .join .top {margin-top: 30px;}

    .login_tabSet {width: 100%;}
    .join > div > div{width: 100%;}
    .join_next > div > div{width: 100%;}
    .join .toge_inputbut > div, 
    .join .toge_inputbut> input {width: calc(100% - 110px);  }
    .join .toge_inputbut button { width: 100px;}
    .jion_list li .certification_number .sub_txt-wrap { right: 127px;;}

    .secession .but button {margin: 0 0px;}
    .secession .but button:first-child {margin-right:10px;}
    .but .button button {  padding: 15px 0;    }

    .join {  padding: 80px 0; }
    .but {
        padding-top: 32px;
    }
    .jion_list li .jion_right.address_text .address button {padding: 7px;}

    .bottom02 .jion_list li {padding: 14px 12px;}
    .bottom02 .jion_list li .email_agreement:last-child .d-block:first-child {margin-right: 5px;}



    .jion_list li .jion_right.address_text .address button,
    .jion_list li .id_input button {  margin-left: 10px;}

    .jion_list li .jion_right.cash_receipts .receipt_box {width: 65%;}
    .jion_list li .cash_receipts .receipts_check {
        width:calc(100% - 65%)}
        .jion_list li .birth02 {
            margin-right: 5px;
        }
    .jion_list li .jion_right.cash_receipts .receipt_box {width: 65%;}
    .jion_list li .cash_receipts .birth02 { width:calc(100% - 65%);}
        .jion_list li .cash_receipts .receipts_check{margin-right:5px}
    .jion_list li .cash_receipts {justify-content: space-between;}
    .jion_list li .birth {width: 65%; }
    .jion_list li .birth_flex{justify-content: space-between;
        
    }

    .login .d-block input[type="checkbox"] + label {width: 15px;height: 15px;}
    .login .d-block input[type="checkbox"] + label span {left: 22px; top: 47%;}
    
    .join .toge_inputbut .select_phone {width: 100px; }
    .join .toge_inputbut .select_phone2 {width: calc(100% - 100px);}
}

    
/* ********************************************* *
* 400px max
* ********************************************* */
@media (max-width:400px){
    .jion_right .checkbox_mark em { margin-right: 2px;}
    .bottom02 .jion_list li .email_agreement:last-child .d-block:first-child {margin-right:4px; }
    .bottom02 .d-block input[type="checkbox"] + label { width: 20px;height: 20px;  margin-right: 0px;}
    .join .d-block input[type="checkbox"] + label span {top: 9px; left: 25px;}
    .bottom02 .jion_list li .email_agreement:last-child .d-block:last-child {width: 104px;}

    .join_txt { font-size: 14px;font-weight: 400;    margin-top: 10px;}

    .join_next h3 { font-size: 1.5rem;}
    .check_arr {width: 60px;height: 60px;}
    .join_next .body ul li > div {padding: 8px 0;}
    .join_next .body ul {padding: 12px 12px;}


}
/* ********************************************* *
* 380px max
* ********************************************* */
@media (max-width:380px){
    .jion_list li .birth_flex {display: inherit;}
    .jion_list li .cash_receipts {display: inherit;}
    .jion_list li .jion_right.cash_receipts .receipt_box {width: 100%;padding-right:0;margin-top:10px;}
    .jion_list li .birth {width: 100%;padding-right:0;margin-top:10px;}
    .jion_list li .cash_receipts .receipts_check {margin-right: 5px;width: 100%;}

    .join .toge_inputbut > div strong {margin: 0 5px;}
    .jion_list li .jion_right .input_text {padding: 12px 12px;}
    .join .toge_inputbut > div, 
    .join .toge_inputbut> input {width: calc(100% - 90px);  }
    .join .toge_inputbut button { width: 80px;}
    .jion_list li .certification_number .sub_txt-wrap { right: 127px;;}
    .jion_list li .jion_title {margin-bottom: 6px;}

}